@charset "UTF-8";
/* CSS Document */
 @import url(https://fonts.googleapis.com/css?family=Oswald:400,700);
 
table {
	border: none;
}
h1 {
	display: none;
}
.hide {
	display: none;
}




body {
	/*background-color: rgb(5,61,94);*/
	margin: 0;
	padding: 0;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
h3 {
/*	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;*/
	font-size: 1.2rem;
}
/*h4 {
  text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif; 
}*/

#BodyContent {padding:0 2rem;}

#BodyContent ul {
	color: #0078a0;
}
#BodyContent ul li{
	color: #000;
}
#BodyContent a { text-decoration: underline;}
.action { 
    padding: .5rem 1rem;
    display: block;
    width: auto;
    float: left;
    margin-top: 1rem;
    background: url(../images/rightarrow.svg) 97% 50% no-repeat , #eee;
    background-size: 1.5rem;
    text-transform: uppercase;
    padding-right: 3rem;
}

#BodyContent h4 {margin-top:2rem; font-size:1.2rem;}


.callout {
	background-color: #EEE;
	padding: 1rem;
	margin: 1rem 1rem 1rem 0;
	border: 1px dashed #CCC;
	font-style: italic;
	font-size: 1em;
}
.offscreen, .offscreen a {
	height: 1px;
	left: -10000px;
	overflow: hidden;
	position: absolute;
	top: auto;
	width: 1px;
}
a {
	/*color: #66CCFF;*/
	color: #69c;
	text-decoration: none;
	line-height: inherit;
}
/*a:hover, a:focus  {
	color: #006699;
}*/


.button {background-color:rgb(0,78,125)!important;  border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border: 0px solid #000000;

	font-size:1rem;
padding-top: .8rem;
    padding-right: 1.2rem;
    padding-bottom: .8rem;
    padding-left: 1.2rem;

}


#intcontent .sidenav li a.active
{
	color:#96358d!important;
 
    background-image: url(../Images/favicon-32x32.png);
    background-position: .2rem .22rem;
    background-repeat: no-repeat;
    background-size: 20px; 
	font-weight:bold;
	
	
}

a img {
}
.tagline h3 {
}
 

.pdficon {
	background-image: url(images/pdficon.png);
	width: 18px;
	height: 18px;
}
.tagline p {
	margin-bottom: .2rem;
}
.tagline {
	/*	margin-top: 2rem;*/
	padding: 2rem 2.3rem;
}
.tagline h3 {
	margin-top: 1.5rem;
}
.taglogo {
	padding: 1.5rem .4rem 0 0;
	height:235px; overflow:hidden;
}
.taglogo img {
	 
	padding-left: 0;
}
.taglogo p {
	height: 3.2rem;
	font-size: .8rem;
	padding: .2rem;
	margin-bottom: 0;
}
/*
#announcements {padding:3rem 1.3rem .2rem;  }
		
#announcements .owl-item {height:185px;}*/


.seal {
	margin-top: 1rem;
	padding-left: 3px;
}
.seal img {
	width: 180px;
	margin-right: 15px;
}
#intcontent {
	padding: 1rem 2rem;
	min-height: 400px;
	min-height:40rem;
}
.sidelogo {
	margin-top: 2rem;
}
#intcontent li img {
	margin-top: -3px;
}
#intcontent .sidenav ul {
	list-style: none;
	margin: 0;
}
#intcontent .sidenav li {
	border-bottom: 1px solid #CCC;
	width: 90%;
	padding: 4px 0 4px 0;
}
#intcontent .sidenav li a:hover {
	color: #0078a0;
}
#intcontent .sidenav li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #69C;
}


.rest {
	height: 45px; 	background-color:rgb(0,78,125);
}

#events owl-controls {
	float: right;/*background-color:#FFF;*/
	
}
#owl-demo .owl-pagination .owl-page span {
	display: none;
}
.owl-theme .owl-controls .owl-page span {
	display: block;
	height: 8px;
	width: 8px;
	margin: 8px;
}
.owl-buttons {
	float: right;
}
.owl-theme .owl-controls .owl-buttons div {
	background: none repeat scroll 0 0 #869791;
	border-radius: 2px;
}
#events {
	position: relative;
	margin-bottom: 2em;
	margin-top: 2rem;
	padding-left:0;
}
#events h4 {
	margin: 10px 10px 0 19px;
	;
}
#events .item {
	margin: 10px 10px 0 10px;
	padding-top: 10px;
	padding-bottom: 2px;
	border-top: 2px solid #F90;
}
#events .item p {
	padding-left: 10px;
	margin-bottom: .1rem;
	 
}
/*#events .item p:last-child {
	color: #999;
}*/
#events .item p.event {
 
	margin-bottom: .3rem;
 
}
.hairline {
	border-bottom: 1px solid #EEE;
}
p.date {
	font-size: 1rem;
	margin-bottom: .1rem;
}
.scroller {
	height: 300px;
	background-color: #FC3;
}
.orange_rule {
	background-color: rgb(228,139,61);
	height: 2px;
	margin-bottom: 5px;
	width: 100%;
}
#owl-demo2 .owl-pagination {
	display: none;
	position: relative;
}
#owl-demo2 .owl-buttons {
	display: block;
}
#owl-demo .item img {
	display: block;
	width: 100%;
	height: auto;
	color: rgb(5,61,94);
}
.grey {
	background-color: #eee;
}
.white {
	background-color: rgb(255,255,255);
}
.charc {
	background-color: #FFF; 
	 
}
.spacer {
	background-color: #FFF;
	height: 2.7rem;
	margin-top: 2rem;
	
}
.customNavigation {
	text-align: left;
}
.picright.columns {
	float: right;
	padding-left: 1.5em;
	padding-right: 0;
}
/*.picright.columns.taglogo {
	padding-left: 0;
}*/
 
.triad div.columns {
	height: 295px;
    padding: 0 2.3rem;
}
.triad {
	position: relative;
	margin-top: 0;
	margin-bottom: 2rem;
}
.triad .learn-on {
	position: absolute;
	bottom: 2%;
	 
}
.white > .triad > div {
	/*background-image: url( 	files/absisolutions/images/grey%5Fline.png);
	background-repeat: repeat-y;
	background-position: right;	border-right:1px solid #eee;*/

	
	padding: 1rem 1rem 1rem 1.5rem;
}
.triad h3 a:hover {
	color: #0078a0;
}
.white > .triad > div:nth-child(2) {
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
}
/*.white > .triad > div:hover {
	background-color: #EEE;
}*/
/*.triad div p a {color:#0078a0;}*/
.triad div h3 a {
	color: #000;
}
.triad > div:last-child {
	background-image: none;
	border-right: none;
}
#footer {
	background-color:rgb(0,78,125);
	height: 300px;
	padding-top: 45px;
}
#footer p {
	color: #FFF;
	text-align: center;
}
.owl-theme .owl-controls {
	margin-top: 0;
	text-align: left;
}
.owl-controls .owl-pagination {
	display: block;
	float: left;
	position: relative;
	z-index: 2;
	width: 63%;
	line-height: .8;
	background-color: #FFF;
}
#annc_scroller .owl-controls .owl-pagination {
	margin: 0 auto;
	width: auto;
}
#annc_scroller a {height:160px; padding-right:1rem; display:block;}

.ebsslide img {margin:0 0 0 0;}

#owl-demo .owl-pagination .owl-page {
	width: 33%;
	height: 2.6rem;
}
#owl-demo .owl-pagination div.owl-page:first-child {
	/*background-color: yellow;
	border: 1px solid #F66;*/
	background-image: url(../images/solve.png);
}
#owl-demo .owl-pagination div.owl-page:nth-child(2) {
	/*background-color: red;
	border: 1px solid blue;*/
	background-image: url(../images/save.png);
	background-repeat: no-repeat;
}
#owl-demo .owl-pagination div.owl-page:last-child {
	/*background-color: yellow;
	border: 1px solid #F66;*/
	/*background-image:url(http://absisolutions.comfiles/absisolutions/images/solvetext.jpg);*/
	background-image: url(../images/succeed.png);
	background-repeat: no-repeat;
}
#owl-demo .owl-pagination .owl-page {
	/*background-color: yellow;
	border: 1px solid #F66;*/
	background-position: left top;
}
#owl-demo .owl-pagination .owl-page.active {
	/*background-color: yellow;
	border: 1px solid #F66;*/
	background-position: left -40px;
}
div.item .flyout {
	float: right;
	margin-right: 30px;
	width: 20%;
}
#menuMobile {
	display: none;
}
.tab-bar {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.left-small {
	border: medium none;
	left: 1rem;
	position: relative;
	top: 0;
}
ul#mobile li {
	float: none;
}
.left-off-canvas-menu {
	background: none repeat scroll 0 0 #193d6d;
}
.left-off-canvas-menu {
	background: none repeat scroll 0 0 #333333;
	bottom: 0;
	box-sizing: content-box;
	left: 0;
	overflow-y: auto;
	position: absolute;
	top: 0;
	transform: translate3d(-100%, 0px, 0px);
	width: 15.625rem;
	z-index: 1001;
}
ul.off-canvas-list li a {
	border-bottom: 1px solid #e0e0e0;
}
ul.off-canvas-list li a:hover {
	background: none repeat scroll 0 0 #c3dae9;
}
#mobileSearch {
	display: none;
	float: right;
	margin-top: 0.75rem;
}
#mobileSearch input {
	float: right;
}
#mobileSearch input.textfield {
	height: 2rem;
	margin-bottom: 0.5rem;
	width: 85%;
}
/* -- Old Nav -- topnav -- EBS nav --*/


#logo a {
	    margin: 1.8rem 5rem .4rem 0;
    display: block; 

}

#logo a img {height:106px;}
#topnav li:hover {
	background-color: #006699; /*#CCC; #0078a0; #69c;  #0078a0;*/
}
/*#topnav li:first-child:hover a {
	color: rgb(5,61,94);
}*/

/*#topnav li a.ebs {
	padding-left:.5rem;
	
}*/


/*#topnav li.ebs {
	background-color: #3CF;
}
#topnav li.ebs:hover {
	background-color: #FFF;
}
*/



#topnav a:hover /*nav#top a:focus, nav#second a:hover, nav#second a:focus, nav#utility a:hover, nav#utility a:focus*/ {
	color: #FFF;
	text-decoration: none;
}
#topnav {
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 0;
}
.navbg {
}
#topnav ul {
	list-style: none outside none;
	margin: 0;
	margin-right: 15px;
	padding: 0;
	font-size: 0;
}
#topnav li {
	font-size: 1.1rem;
	font-weight: 300;
	letter-spacing: normal;
	background-color:rgb(0,78,125);
	line-height: 2.7rem;
	display: inline-block;
}
#topnav li.contact {
	width: auto;
	margin: auto;
}
#topnav li a {
	text-decoration: none;
	display: block;
	width: 100%;
	color: #FFF;
	height: 100%;
	line-height: 3rem;
}
/* NEW NAV  */

.nav {
	position: relative;
}
.nav ul {
	list-style: none;
	/* background-color: #444;*/
	text-align: center;
	padding: 0;
	margin: 0;
}
.nav li {
	font-size: 1.2em;
	text-align: left;
	width: 25%;
	border-bottom: none;
	height: 50px;
	line-height: 50px;
	display: inline-block;
}
.nav a {
	text-decoration: none;
	color: #fff;
	display: block;
	padding-left: 15px;
	transition: .3s background-color;
}
.nav a.active {
	background-color: #aaa;
	color: #444;
	cursor: default;
}
/* Sub Menus */
#topnav.nav li li {
	width: 100%;
	background-color: transparent;
}
/*#topnav.nav li li a {
	color: #333;
	background-color: rgba(204,204,204, 1);
	padding-left: 2.9rem;
	padding-right: 2rem;
}
#homenav #topnav.nav li li a {
	background-color: rgba(255,255,255, .8);
}*/
#topnav.nav a:hover {
	background-color: #FFF;
	color: #006699;
}
#topnav.nav li ul {
	padding-left: 0;
}
/*******************************************
   Style menu for larger screens

   Using 650px (130px each * 5 items), but ems
   or other values could be used depending on other factors
********************************************/

/*@media screen and (min-width: 650px) {*/
  



.nav > ul > li {
	text-align: center;
}
.nav > ul > li > a {
	padding-left: 0;
}
/* Sub Menus */
.nav li ul {
	position: absolute;
	display: none;
	/*   width: 25rem;*/
	z-index: 1000;/*background-color:rgba(255,255,255,.9)*/
}
.nav li:hover ul {
	display: block;
}
#topnav .nav li ul li {
	display: block;
	text-align: left;
	padding: 0;
	margin: 0;
	background-color: transparent!important;
	float: left;
	clear: left;
	width: 100%;
}
#topnav .nav li ul li a {
	color: #333;
	width: 100%;
	clear: left;
}
#topnav .nav li ul li a:hover {
	color: #FFF!important;
}
.utility {
	margin: 3.5rem 1rem 2rem;
	padding-right: 0;
}
.utility li {
	float: right;
	list-style: none;
	width: auto;
	margin: .3rem;
	margin-right: 0;
}


.utility li a {
    width: 100%;
	background-color:rgb(0,78,125);
    padding: .4rem 1.5rem;
    text-align: center;
    display: inline-block;
    color: #fff;
}




.utility li a:hover {
	background-color: rgb(52, 126, 169);
}
.accordionContent li.ebs {
	padding-left: 1.5rem;
}
/*LOGO ROTATOR */

.container {
	/*margin: 50px auto;*/
	width: 300px;
	height: 135px;
	overflow: hidden;
	position: relative;
}
.photo {
	position: absolute;
	-webkit-animation: round 44s infinite;
	-moz-animation: round 44s infinite;
	-o-animation: round 44s infinite;
	animation: round 44s infinite;
	opacity: 0;
	width: 100%;
}
 @keyframes round {
 15% {
opacity:1;
}
 20% {
opacity:0;
}
}
 @-webkit-keyframes round {
15% {
opacity:1;
}
 20% {
opacity:0;
}
}
 @-o-keyframes round {
 15% {
opacity:1;
}
 20% {
opacity:0;
}
}
@-moz-keyframes round {
 15% {
opacity:1;
}
 20% {
opacity:0;
}
}

	
@media screen and (max-width: 768px) {
  nav nav ul a {
    color: #FFF;
  }
	.row.navy {  background-color:rgb(0,78,125); height:58px; position:relative; z-index:5000;}
	.grey .row {z-index:1;}
	
	
	#BodyContent {
    padding: 0;
}
	#intcontent {
    padding: 1rem 0rem;
    min-height: 400px;
    min-height: 40rem;
}
	
  nav ul {
   background-color:rgb(0,78,125);
    display: block;
    height: 0;
    list-style-type: none;
    opacity: 0;
    text-align: center;
    transition: all 1s ease;
    width: 100%;
    visibility: hidden;
	  
    margin-left: 0;
  }
  nav li {
    border-bottom: 2px solid #FFF;
    color: #53354A;
    display: block;
    font-size: 1.5em;
    padding: 1em 0;
  }
  nav #menu-toggle:checked ~ ul {
    opacity: 1;
    /*height: 100vh;*/
	  height:auto;
    visibility: visible;
	      padding-top: 3.5rem;
  }
  nav .label-toggle {
    background: linear-gradient(to bottom, #FFF 0%, #FFF 20%, transparent 20%, transparent 40%, #FFF 40%, #FFF 60%, transparent 60%, transparent 80%, #FFF 80%, #FFF 100%);
    cursor: pointer;
    display: block;
    float: right;
    height: 35px;
    margin-top: .6rem;
	   margin-right: .6rem;
    width: 35px;
  }
	
	nav input[type="checkbox"] + label {
    display: inline-block;
    margin-left: 0.5rem;
    margin-right: .5rem;
    margin-bottom: 0;
		vertical-align: baseline;}
	
  nav .wrapper {
    display: block;
  }
	
	#owl-demo .item img {
        max-width: 160%;
    width: 160%;
}
}
	a.learn-on  {
		
	font-size: 1rem;
	padding: .5rem 1rem;
    display: block;
    width: 9.8rem;
    margin-top: 1rem;
    background: url(../images/rightarrow.svg) 93% 50% no-repeat , #eee;
    background-size: 1.5rem;
	text-transform: uppercase;

	}
a.learn-on:hover {
	background: url(../images/rightarrow.svg) 93% 50% no-repeat , #ccc;
	background-size: 1.5rem;
	
}
a.reg-now  {
		 padding: .5rem 1rem;
    display: block;
    width: 11rem;
    margin-top: 1rem;
    background: url(../images/rightarrow.svg) 93% 50% no-repeat , #eee;
    background-size: 1.5rem;
		text-transform: uppercase;

	}




@media screen and (max-width: 600px), screen and (max-device-width: 480px) {
html {
}
}

@media screen and (min-width: 1025px) {
}

@media screen and (max-width: 999px) {
#mobileSearch {
	display: block;
}
#search {
	display: none;
}
}

@media screen and (min-width: 990px) {
#big4 .owl-controls .owl-pagination {
	margin-top: -3.5rem;
}
}

@media only screen and (min-width: 981px) {
#leaderboard .short {
	display: none;
}
#leaderboard .wide {
	display: block;
	height: 90px;
	width: 728px;
}
}

@media screen and (min-width: 800px) and (max-width: 1023px) {
#topnav #top li, #joinshopgive li, footer ul li, #top ul li {
	font-size: 0.725rem;
}
ul#top li {
	margin-right: 1.125rem;
}
#joinshopgive li {
	margin-right: 1.75rem;
}
}

@media only screen and (min-width: 508px) and (max-width: 980px) {
#leaderboard .wide {
	display: none;
}
#topblack {
	display: none;
}
#search {
	margin-top: 1.25rem;
}
}

@media screen and (max-width: 925px) {
.nav li {
	width: auto!important;
}
}

@media screen and (max-width: 860px) {
#stickynav.columns {
	padding-left: 0;
}
#stickyfooter p, #stickyfooter ul {
	font-size: 0.563rem;
}
}

@media screen and (max-width: 799px) {
#menuMobile {
	display: block;
	margin-top: 0.5rem;
}
#topnav, .utility, #joinshopgive {
	display: none!important;
}
#stickyfooter {
	display: none;
}
#more, .supplier.small-12 img {
	display: block;
}
ul#utility {
	padding-bottom: 1rem;
}
p#copyright {
	padding-bottom: 3rem;
}
}

@media only screen and (min-width: 769px) and (max-width: 899px) {
article#main {
	margin-top: -5rem;
}
}

@media only screen and (max-width: 799px) {
#topnav, ul#top {
	display: none;
}
.ebsnav ul {
	text-align: left;
}
#owl-demo .owl-controls .owl-pagination {
	display: none;
}
}

/*@media only screen and (min-width: 640px) and (max-width: 799px) {

.ebsnav ul  {background-color: #F93;}
.ebsnav li {background-color:transparent;}
.ebsnav li a {background-color:transparent; color:#fff; font-size:.86rem; padding-left:.5rem;}

}*/

@media only screen and (max-width: 980px) {
/*	and (min-width: 641px) */
	
article#main {
	margin-top: -5.5rem;
}
#top {
	display: none;
}
#menuMobile {
	background: url(images/menu.jpg) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: right;
	height: 2.16667em;
	margin-left: 0.5em;
	margin-top: 0.5em;
	width: 2em;
}
.accordionContent {
	clear: both;
	overflow: hidden;
}
.accordionContent ul {
	font-size: 1em;
	list-style: none outside none;
	margin-bottom: 0;
	margin: 0;
}
.accordionContent li {
	border-bottom: 1px dotted #a0c1d3;
	margin: 0;
	width: 100%;
}
.accordionContent li a {
	display: block;
	padding: 0.5em 0.25em .5em 1.1rem;
	color: #FFF;
}
.accordionContent li a:hover, .accordionContent li a:focus {
	background-color: #b1e3ff;
	text-decoration: none;
}
.accordionContent li:last-child {
	border: medium none;
	padding-bottom: 2.5rem;
}
}

@media screen and (max-width: 640px) {
#footnav .columns {
	padding-left: 0;
}
	
	
	.grey {background-color:#FFF;}
	
	
.taglogo {
	width: 100%;
	clear: both;
}
#intcontent .sidenav {
	width: 100%;
}
.sidelogo {
	display: none;
}
}
#sidenav .rule, #ad.home .rule {
	display: block;
}

@media screen and (max-width: 510px) {
#topblack {
	display: none;
}
}

@media screen and (max-width: 320px) {
}

@media only screen and (max-width: 210px) {
}
